<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
LockStats..::.LockSteals Property
LockStats Class See Also Send Feedback

Number of lock steals so far.

Namespace: BerkeleyDB
Assembly: libdb_dotnet61 (in libdb_dotnet61.dll) Version: 6.1.26.0

# Syntax

C#

    public ulong LockSteals { get; }

Visual Basic (Declaration)

    Public ReadOnly Property LockSteals As ULong

Visual C++

    public:
    property unsigned long long LockSteals {
    	unsigned long long get ();
    }

# See Also

LockStats Class
BerkeleyDB Namespace